#+FILETAGS: @personal
:PROPERTIES:
:ID:       10c4f594-33e7-4df7-9d3c-1fb8affdeee1
:CREATED:  [2020-05-16 Sat 15:46]
:MODIFIED: [2020-06-20 Sat 03:15]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Boat

- [ ] Center cockpit
- [ ] Headroom
- [ ] Heavy displacement more stable
- [ ] Monohull vs catamaran
- [ ] Deck salon: big windows in the front
- [ ] Size: balance between comfort and manageability. 50-60 feet

- [ ] Amel 50
- [ ] Garcia Exploration 45/52/60
- [ ] Beneteau Oceanis 51.1

